> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Task Updated

> Trigger when a Task is updated in ClickUp

## Subscribe

Send this request body to [Subscribe to a Trigger](/actionkit/triggers/api-reference/subscribe-to-trigger) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "clickup",
  "type": "CLICKUP_TRIGGER_TASK_UPDATED",
  "parameters": {
    "listId": "example-value"
  }
}
```

**Configuration options:**

<ParamField path="listId" type="TEXTAREA" required>
  Select a List to create this task in. Use Connect Portal User Settings to allow users to select a ClickUp List.

  * Options can be loaded by using the `listCacheKey` key after selecting `spaceId`. Learn more in [User Configuration](/actionkit/triggers/user-configuration).
</ParamField>
